PyQt5 5.15.5-GCCcore-11.3.0

PyQt5 is a set of Python bindings for v5 of the Qt application framework from The Qt Company.

Accessing PyQt5 5.15.5-GCCcore-11.3.0

To load the module for PyQt5 5.15.5-GCCcore-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load PyQt5/5.15.5-GCCcore-11.3.0

BEAR Apps Version

2021a

More Information

For more information visit the PyQt5 website.

Dependencies

This version of PyQt5 has a direct dependency on: GCCcore/11.3.0 Python/3.10.4-GCCcore-11.3.0 Qt5/5.15.5-GCCcore-11.3.0

Required By

This version of PyQt5 is a direct dependent of: Cellpose/2.2-foss-2022a Cellpose/2.2-foss-2022a-CUDA-11.7.0 napari/0.4.17-foss-2022a QtPy/2.3.0-GCCcore-11.3.0

Other Versions

These versions of PyQt5 are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 14th February 2023